<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mobility.jsr172">
    <module_version install_time="1415657352420" last="true" origin="installer" specification_version="1.27.1">
        <file crc="1219309950" name="config/Modules/org-netbeans-modules-mobility-jsr172.xml"/>
        <file crc="2688838866" name="modules/locale/org-netbeans-modules-mobility-jsr172_ja.jar"/>
        <file crc="232530772" name="modules/locale/org-netbeans-modules-mobility-jsr172_pt_BR.jar"/>
        <file crc="2198811197" name="modules/locale/org-netbeans-modules-mobility-jsr172_ru.jar"/>
        <file crc="3247756181" name="modules/locale/org-netbeans-modules-mobility-jsr172_zh_CN.jar"/>
        <file crc="2371744043" name="modules/org-netbeans-modules-mobility-jsr172.jar"/>
    </module_version>
</module>
